﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Diagnostics;
using System.IO;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using System.Web.UI.WebControls;
using Syncfusion.Data;
using Syncfusion.EJ2;
using Uploader.Models;

namespace Uploader.Controllers
{
    public class HomeController : Controller
    {
       
        public ActionResult Index()
        {  
            OrderDetail model = new OrderDetail();  
            ViewBag.sort = "Ascending";
            ViewBag.query = "new ej.data.Query().select(['FirstName', 'EmployeeID']).take(10).requiresCount()";
            model.Value = 3;
            return View(model);
        }

        public ActionResult About()
        {
            ViewBag.Message = "Your application description page.";

            return View();
        }
        public ActionResult DDL()
        {
            return PartialView("DDL");
        }

        public ActionResult Contact()
        {
            ViewBag.Message = "Your contact page.";

            return View();
        }
   
    }

   
   
}
